Subject: RE: [lojban] li'i (was: Another stab at a Record on ce'u

From: "And Rosta" <[email-masked]>
Date: Sat, 8 Sep 2001 22:43:11 +0100

Xod:
> On Fri, 7 Sep 2001, And Rosta wrote:
> 
> > > > I don't deny that there must be an experiencer. I just
> > > > strongly question whether the experiencer must be involved in the
> > > > experience bridi.
> > >
> > > How can I experience a bridi if I am not in one of its places?
> >
> > I don't know how to answer that except by the obvious strategy of
> > offering you a bridi with all places filled by something other than
> > the experiencer, and asking if the situation described (e.g. pc's
> > sun setting over the lake, or my Northern Ireland conflict) is
> > experienceable, and hoping that you will say Yes.
> 
> In claiming {li'i klama} has a meaning which is not one of {li'i klama FA
> ce'u}, you're claiming that "I experienced going (klama), but I wasn't the
> goer, nor the origin, nor the destination, the vehicle, or the route".
> What exactly are you experiencing then?

Maybe I watched the going. Maybe I felt it. Maybe I felt its wake. Maybe
I experienced it be reading about plans for it. And so on and so on. 

--aND.